Browse Source

Display `pypy_architecture` on errors

pull/150/merge
Yamashita Yuu 10 years ago
parent
commit
5b9b3f742b
12 changed files with 12 additions and 12 deletions
  1. +1
    -1
      plugins/python-build/share/python-build/pypy-1.5
  2. +1
    -1
      plugins/python-build/share/python-build/pypy-1.6
  3. +1
    -1
      plugins/python-build/share/python-build/pypy-1.7
  4. +1
    -1
      plugins/python-build/share/python-build/pypy-1.8
  5. +1
    -1
      plugins/python-build/share/python-build/pypy-1.9
  6. +1
    -1
      plugins/python-build/share/python-build/pypy-2.0
  7. +1
    -1
      plugins/python-build/share/python-build/pypy-2.0.1
  8. +1
    -1
      plugins/python-build/share/python-build/pypy-2.0.2
  9. +1
    -1
      plugins/python-build/share/python-build/pypy-2.1
  10. +1
    -1
      plugins/python-build/share/python-build/pypy-2.2
  11. +1
    -1
      plugins/python-build/share/python-build/pypy-2.2.1
  12. +1
    -1
      plugins/python-build/share/python-build/pypy3-2.1-beta1

+ 1
- 1
plugins/python-build/share/python-build/pypy-1.5 View File

@ -15,7 +15,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-1.5-src' to build from source." echo "try 'pypy-1.5-src' to build from source."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-1.6 View File

@ -15,7 +15,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo echo
} >&2 } >&2
exit 1 exit 1

+ 1
- 1
plugins/python-build/share/python-build/pypy-1.7 View File

@ -15,7 +15,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-1.7-dev' to build from soruce." echo "try 'pypy-1.7-dev' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-1.8 View File

@ -15,7 +15,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-1.8-dev' to build from soruce." echo "try 'pypy-1.8-dev' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-1.9 View File

@ -15,7 +15,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-1.9-dev' to build from soruce." echo "try 'pypy-1.9-dev' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-2.0 View File

@ -37,7 +37,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-2.0-src' to build from soruce." echo "try 'pypy-2.0-src' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-2.0.1 View File

@ -29,7 +29,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-2.0.1-src' to build from soruce." echo "try 'pypy-2.0.1-src' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-2.0.2 View File

@ -29,7 +29,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-2.0.2-src' to build from soruce." echo "try 'pypy-2.0.2-src' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-2.1 View File

@ -41,7 +41,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-2.1-src' to build from soruce." echo "try 'pypy-2.1-src' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-2.2 View File

@ -41,7 +41,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-2.2-src' to build from soruce." echo "try 'pypy-2.2-src' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy-2.2.1 View File

@ -41,7 +41,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy-2.2.1-src' to build from soruce." echo "try 'pypy-2.2.1-src' to build from soruce."
echo echo
} >&2 } >&2

+ 1
- 1
plugins/python-build/share/python-build/pypy3-2.1-beta1 View File

@ -41,7 +41,7 @@ case "$(pypy_architecture 2>/dev/null || true)" in
* ) * )
{ echo { echo
colorize 1 "ERROR" colorize 1 "ERROR"
echo ": The binary distribution of PyPy is not available for $(uname -s)-$(uname -m)."
echo ": The binary distribution of PyPy is not available for $(pypy_architecture 2>/dev/null || true)."
echo "try 'pypy3-2.1-beta1-src' to build from soruce." echo "try 'pypy3-2.1-beta1-src' to build from soruce."
echo echo
} >&2 } >&2

Loading…
Cancel
Save